Subject: [ANCP] More thoughts on security

From: Tom Taylor <[email-masked]>
Date: Sun, 02 Jan 2011 21:17:16 -0500

Rereading the IPsec [RFC4301] and IKEv2 [RFC5992] documentation and 
comparing it with our [RFC5713] security requirements, it becomes fairly 
clear that IPsec ESP + IKEv2 will do everything we need without 
bothering with TLS. I'm going ahead on that assumption, pending list 
discussion. I'd like to get an updated document out ASAP so people can 
let me know if I've gone astray.

Tom Taylor